<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <h2><wo:string value = "$titre" /></h2>
		<wo:form>
		  <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" paginatorHasForm = "false" triMultiColonneEnabled = "$true" updateToolbarOnSelect = "$true" showToolbar = "$true" showFilters = "$true" useFixedHeader = "false">
		    <wo:CktlAjaxSimpleTableViewHeader>
		      <wo:CktlAjaxSimpleTableViewColumn label = "Nom" />
		      <wo:CktlAjaxSimpleTableViewColumn label = "Prénom" />
		      <wo:CktlAjaxSimpleTableViewColumn label = "Statut" width = "80px" />
		      <wo:CktlAjaxSimpleTableViewColumn label = "Etat actuel" />
		      <wo:CktlAjaxSimpleTableViewColumn label = "Futur état" />
		      <wo:CktlAjaxSimpleTableViewColumn label = "Composante" />
		      <wo:CktlAjaxSimpleTableViewColumn label = "Département" />
		    </wo:CktlAjaxSimpleTableViewHeader>
		    <wo:CktlAjaxSimpleTableViewBody>
		      <td align = "left" ><wo:string value = "$currentItem.toService.enseignant.toIndividu.nomAffichage.toUpperCase"/></td>
		      <td align = "left" ><wo:string value = "$currentItem.toService.enseignant.toIndividu.prenomAffichage"/></td>
		      <td class = "left"><wo:string value = "$statut" /></td>
		      <td class = "left"><wo:string value = "$etapeEnCours" /></td>
		      <td class = "left"><wo:string value = "$etapeSuivante" />
		      <wo:conditional condition = "$estCurrentItemNonValidable"><wo:image src = "$srcImage" title = "$titreValidationNonPossible" /></wo:conditional></td>
		      <td class = "left"><wo:string value = "$composante.lcStructure" /></td>
		      <td class = "left"><wo:string value = "$departement.lcStructure" /></td>
		    </wo:CktlAjaxSimpleTableViewBody>
		  </wo:CktlAjaxSimpleTableView>
		</wo:form>
		<br />
		<wo:form>
		<wo:CktlSubmitButton type = "validate" action = "$validerAction" text = "$session.localizer.application.boutonValider" />
		</wo:form>	
      </div>
    </fieldset>
  </div>
</wo:Wrapper>